» Ubuntu » Pakiety

Error

two or more packages specified (libpdfbox-java quantal)